
QGIS Application - Bug report #2144

Grass Raster Loading causes Access Violation - 1.3.0 Mimas

2009-11-23 03:17 PM - cyanyde -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Rasters

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme

Crashes QGIS or corrupts data: Copied to github as #: 12204

Description

Using 1.3.0 Mimas, either the OSgeo install or Binary packages, I'm not sure which one I used for this version as i attempted to reinstall

mimas to fix this, loading GRASS rasters fail to load and I get the following debugging output:

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-unstable\\bin\\qgis.exe', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\

tdll.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\kernel32.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\shell32.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\advapi32.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\

pcrt4.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\secur32.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\gdi32.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\user32.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\msvcrt.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\shlwapi.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-unstable\\bin\\qgis_gui.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-unstable\\bin\\qgis_core.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\QtCore4.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\ole32.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\ws2_32.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\ws2help.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\zlib_osgeo.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\msvcr71.dll'

'qgis.exe': Loaded

'C:\\WINDOWS\\WinSxS\\x86_Microsoft.VC90.CRT_1fc8b3b9a1e18e3b_9.0.30729.4148_x-ww_d495ac4e\\msvcp90.dll'

'qgis.exe': Loaded

'C:\\WINDOWS\\WinSxS\\x86_Microsoft.VC90.CRT_1fc8b3b9a1e18e3b_9.0.30729.4148_x-ww_d495ac4e\\msvcr90.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\QtGui4.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\comdlg32.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\comctl32.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\oleaut32.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\imm32.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\winmm.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\winspool.drv'

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\QtXml4.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\QtSvg4.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\QtNetwork4.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\geos_c.dll'
'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\msvcp71.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\gdal16.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\ogdi_32b1.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\libexpat.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\wsock32.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\proj.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\xerces-c_2_7.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\libpq.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\shfolder.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\odbc32.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\hdf_fw.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\jpeg_osgeo.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\mfhdf_fw.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\

etcdf.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\geotiff.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\libtiff.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\jpeg12_osgeo.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\sqlite3.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\libmysql.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\hdf5dll.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\zlib1.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\szlibdll.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\libcurl.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\libeay32.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\ssleay32.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\iconv.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\QtSql4.dll', Binary was not built with debug information.

'qgis.exe': Loaded

'C:\\WINDOWS\\WinSxS\\x86_Microsoft.Windows.Common-Controls_6595b64144ccf1df_6.0.2600.5512_x-ww_35d4ce83\\comctl32.dll'
'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\odbcint.dll', Binary was not built with debug information.
'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\msctf.dll'
'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\msctfime.ime'
'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\uxtheme.dll'
'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qt4\\plugins\\imageformats\\qgif4.dll', Binary was not built with debug information.
'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qt4\\plugins\\imageformats\\qico4.dll', Binary was not built with debug information.
'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qt4\\plugins\\imageformats\\qjpeg4.dll', Binary was not built with debug information.
'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qt4\\plugins\\imageformats\\qmng4.dll', Binary was not built with debug information.
'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qt4\\plugins\\imageformats\\qsvg4.dll', Binary was not built with debug information.
'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qt4\\plugins\\imageformats\\qtiff4.dll', Binary was not built with debug information.
'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\userenv.dll'
'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\mslbui.dll'
'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\xpsp2res.dll', Binary was not built with debug information.
'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-unstable\\plugins\\coordinatecaptureplugin.dll', Binary was not built with debug information.
'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-unstable\\plugins\\copyrightlabelplugin.dll', Binary was not built with debug information.
'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-unstable\\plugins\\delimitedtextplugin.dll', Binary was not built with debug information.
'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-unstable\\plugins\\delimitedtextprovider.dll', Binary was not built with debug information.
'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-unstable\\plugins\\diagramoverlay.dll', Binary was not built with debug information.
'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-unstable\\plugins\\dxf2shpconverterplugin.dll', Binary was not built with debug information.
'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-unstable\\plugins\\evis.dll', Binary was not built with debug information.
'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-unstable\\plugins\\georefplugin.dll', Binary was not built with debug information.
'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\gsl.dll'
'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\cblas.dll'
'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-unstable\\plugins\\gpsimporterplugin.dll', Binary was not built with debug information.
'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-unstable\\plugins\\gpxprovider.dll', Binary was not built with debug information.
'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-unstable\\plugins\\grassplugin.dll', Binary was not built with debug information.
'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-unstable\\bin\\qgisgrass.dll', Binary was not built with debug information.
'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\libgrass_gis.6.4.0svn.dll', Binary was not built with debug information.
'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\libintl-8.dll', Binary was not built with debug information.
'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\libiconv-2.dll', Binary was not built with debug information.
'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\libgrass_datetime.6.4.0svn.dll', Binary was not built with debug information.
'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\libgrass_vect.6.4.0svn.dll', Binary was not built with debug information.
'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\libgrass_dbmibase.6.4.0svn.dll', Binary was not built with debug information.
'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\libgrass_dbmiclient.6.4.0svn.dll', Binary was not built with debug information.
'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\libgrass_linkm.6.4.0svn.dll', Binary was not built with debug information.
'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\libgrass_dgl.6.4.0svn.dll', Binary was not built with debug information.
'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\libgrass_rtree.6.4.0svn.dll', Binary was not built with debug information.
'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\libgrass_dig2.6.4.0svn.dll', Binary was not built with debug information.
'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\libgrass_gproj.6.4.0svn.dll', Binary was not built with debug information.
'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-unstable\\plugins\\grassprovider.dll', Binary was not built with debug information.
'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-unstable\\plugins\\interpolationplugin.dll', Binary was not built with debug information.
'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-unstable\\bin\\qgis_analysis.dll', Binary was not built with debug information.
'qgis.exe': Loaded 'C:\\OSGeo

ctl32.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\odbcint.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\msctf.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\msctfime.ime'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\uxtheme.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qt4\\plugins\\imageformats\\qgif4.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qt4\\plugins\\imageformats\\qico4.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qt4\\plugins\\imageformats\\qjpeg4.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qt4\\plugins\\imageformats\\qmng4.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qt4\\plugins\\imageformats\\qsvg4.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qt4\\plugins\\imageformats\\qtiff4.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\userenv.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\mslbui.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\xpsp2res.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-unstable\\plugins\\coordinatecaptureplugin.dll', Binary was not built with debug

information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-unstable\\plugins\\copyrightlabelplugin.dll', Binary was not built with debug

information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-unstable\\plugins\\delimitedtextplugin.dll', Binary was not built with debug

information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-unstable\\plugins\\delimitedtextprovider.dll', Binary was not built with debug

information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-unstable\\plugins\\diagramoverlay.dll', Binary was not built with debug information.
'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-unstable\\plugins\\dxf2shpconverterplugin.dll', Binary was not built with debug

information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-unstable\\plugins\\evis.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-unstable\\plugins\\georefplugin.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\gsl.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\cblas.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-unstable\\plugins\\gpsimporterplugin.dll', Binary was not built with debug

information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-unstable\\plugins\\gpxprovider.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-unstable\\plugins\\grassplugin.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-unstable\\bin\\qgisgrass.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\libgrass_gis.6.4.0svn.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\libintl-8.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\libiconv-2.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\libgrass_datetime.6.4.0svn.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\libgrass_vect.6.4.0svn.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\libgrass_dbmibase.6.4.0svn.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\libgrass_dbmiclient.6.4.0svn.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\libgrass_linkm.6.4.0svn.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\libgrass_dgl.6.4.0svn.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\libgrass_rtree.6.4.0svn.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\libgrass_dig2.6.4.0svn.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\libgrass_gproj.6.4.0svn.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-unstable\\plugins\\grassprovider.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-unstable\\plugins\\interpolationplugin.dll', Binary was not built with debug

information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-unstable\\bin\\qgis_analysis.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-unstable\\plugins\\memoryprovider.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-unstable\\plugins\

ortharrowplugin.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-unstable\\plugins\\ogrconverterplugin.dll', Binary was not built with debug

information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-unstable\\plugins\\ogrprovider.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\gdal-16\\bin\\gdalplugins\\ogr_GRASS.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-unstable\\plugins\\oracleplugin.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-unstable\\plugins\\osmprovider.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-unstable\\plugins\\postgresprovider.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-unstable\\plugins\\quickprintplugin.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-unstable\\plugins\

asterterrainplugin.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-unstable\\plugins\\scalebarplugin.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-unstable\\plugins\\spatialiteprovider.dll', Binary was not built with debug

information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-unstable\\plugins\\spitplugin.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-unstable\\plugins\\wfsplugin.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-unstable\\plugins\\wfsprovider.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-unstable\\plugins\\wmsprovider.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-unstable\\bin\\qgispython.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\python25.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\Python25\\Lib\\site-packages\\sip.pyd', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\Python25\\Lib\\site-packages\\PyQt4\\QtCore.pyd', Binary was not built with debug

information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\Python25\\Lib\\site-packages\\PyQt4\\QtGui.pyd', Binary was not built with debug
information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-unstable\\python\\qgis\\core.pyd', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\Python25\\Lib\\site-packages\\PyQt4\\QtXml.pyd', Binary was not built with debug

information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-unstable\\python\\qgis\\gui.pyd', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\apphelp.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\

saenh.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\Python25\\Lib\\site-packages\\PyQt4\\QtNetwork.pyd', Binary was not built with debug

information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\Python25\\DLLs\\_sqlite3.pyd'

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\Python25\\DLLs\\unicodedata.pyd', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\gdal-16\\bin\\gdalplugins\\gdal_GRASS.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\libgrass_I.6.4.0svn.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\wintrust.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\crypt32.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\msasn1.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\imagehlp.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\wdmaud.drv'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\msacm32.drv'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\msacm32.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\midimap.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\version.dll'

Unhandled exception at 0x70c16bdd in qgis.exe: 0xC0000005: Access violation reading location 0x00000000.

First-chance exception at 0x70c16bdd in qgis.exe: 0xC0000005: Access violation reading location 0x00000000.

Unhandled exception at 0x70c16bdd in qgis.exe: 0xC0000005: Access violation reading location 0x00000000.

It breaks in disassembly at 70C16BDD mov ecx, dword ptr [esi].

I may have broken a dependancy somewhere, but I am a novice when it comes to frameworks.  It is completely reproduceable.  Opening

the grass stand alone files, everything appears to work fine for rasters.

History

#1 - 2009-11-29 07:24 AM - Giovanni Manghi

what is the status of this bug?

can you please try make a clean install of qgis-dev under windows (using the osgeo4w installer) and then report back? thanks in advance.

#2 - 2009-11-30 03:06 PM - cyanyde -

Uninstalled OSGeo 1.3 mimas, installed 1.4 qgis-dev 61 , no change:

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-dev\\bin\\qgis.exe'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\

tdll.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\kernel32.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\shell32.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\advapi32.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\
pcrt4.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\secur32.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\gdi32.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\user32.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\msvcrt.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\shlwapi.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\QtSql4.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\libpq.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\wsock32.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\ws2_32.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\ws2help.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\msvcr71.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\shfolder.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\odbc32.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\comctl32.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\comdlg32.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\QtCore4.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\ole32.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\zlib_osgeo.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\WINDOWS\\WinSxS\\x86_Microsoft.VC90.CRT_1fc8b3b9a1e18e3b_9.0.30729.4148_x-ww_d495ac4e\\msvcp90.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\WinSxS\\x86_Microsoft.VC90.CRT_1fc8b3b9a1e18e3b_9.0.30729.4148_x-ww_d495ac4e\\msvcr90.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-dev\\bin\\qgis_gui.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-dev\\bin\\qgis_core.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\QtXml4.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\QtGui4.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\oleaut32.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\imm32.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\winmm.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\winspool.drv'

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\QtNetwork4.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\QtSvg4.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\geos_c.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\msvcp71.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\gdal16.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\ogdi_32b1.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\libexpat.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\proj.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\xerces-c_2_7.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\hdf_fw.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\jpeg_osgeo.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\mfhdf_fw.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\

etcdf.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\geotiff.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\libtiff.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\jpeg12_osgeo.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\sqlite3.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\libmysql.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\hdf5dll.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\zlib1.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\szlibdll.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\libcurl.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\libeay32.dll', Binary was not built with debug information.
'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\ssleay32.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\iconv.dll'

'qgis.exe': Loaded

'C:\\WINDOWS\\WinSxS\\x86_Microsoft.Windows.Common-Controls_6595b64144ccf1df_6.0.2600.5512_x-ww_35d4ce83\\comctl32.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\odbcint.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\msctf.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\msctfime.ime'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\uxtheme.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qt4\\plugins\\imageformats\\qgif4.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qt4\\plugins\\imageformats\\qico4.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qt4\\plugins\\imageformats\\qjpeg4.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qt4\\plugins\\imageformats\\qmng4.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qt4\\plugins\\imageformats\\qsvg4.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qt4\\plugins\\imageformats\\qtiff4.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\userenv.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\mslbui.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\xpsp2res.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-dev\\plugins\\coordinatecaptureplugin.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-dev\\plugins\\copyrightlabelplugin.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-dev\\plugins\\delimitedtextplugin.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-dev\\plugins\\delimitedtextprovider.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-dev\\plugins\\diagramoverlay.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-dev\\plugins\\dxf2shpconverterplugin.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-dev\\plugins\\evis.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-dev\\plugins\\georefplugin.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\gsl.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\cblas.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-dev\\plugins\\gpsimporterplugin.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-dev\\plugins\\gpxprovider.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-dev\\plugins\\grassplugin.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-dev\\bin\\qgisgrass.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\libgrass_gis.6.4.0svn.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\libintl-8.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\libiconv-2.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\libgrass_datetime.6.4.0svn.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\libgrass_vect.6.4.0svn.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\libgrass_dbmibase.6.4.0svn.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\libgrass_dbmiclient.6.4.0svn.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\libgrass_linkm.6.4.0svn.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\libgrass_dgl.6.4.0svn.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\libgrass_rtree.6.4.0svn.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\libgrass_dig2.6.4.0svn.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\libgrass_gproj.6.4.0svn.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-dev\\plugins\\grassprovider.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-dev\\plugins\\interpolationplugin.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-dev\\bin\\qgis_analysis.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-dev\\plugins\\labelingplugin.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-dev\\plugins\\memoryprovider.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-dev\\plugins\

ortharrowplugin.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-dev\\plugins\\ogrconverterplugin.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-dev\\plugins\\ogrprovider.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\gdal-16\\bin\\gdalplugins\\ogr_GRASS.dll'
'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-dev\\plugins\\oracleplugin.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-dev\\plugins\\osmprovider.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-dev\\plugins\\postgresprovider.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-dev\\plugins\\quickprintplugin.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-dev\\plugins\

asterterrainplugin.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-dev\\plugins\\scalebarplugin.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-dev\\plugins\\spatialiteprovider.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-dev\\plugins\\spitplugin.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-dev\\plugins\\wfsplugin.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-dev\\plugins\\wfsprovider.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-dev\\plugins\\wmsprovider.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-dev\\bin\\qgispython.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\python25.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\Python25\\Lib\\site-packages\\sip.pyd', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\Python25\\Lib\\site-packages\\PyQt4\\QtCore.pyd', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\Python25\\Lib\\site-packages\\PyQt4\\QtGui.pyd', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-dev\\python\\qgis\\core.pyd', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\Python25\\Lib\\site-packages\\PyQt4\\QtXml.pyd', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\qgis-dev\\python\\qgis\\gui.pyd', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\

saenh.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\Python25\\DLLs\\_socket.pyd'

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\Python25\\DLLs\\_ssl.pyd', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\mswsock.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\dnsapi.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\winrnr.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\wldap32.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\Python25\\Lib\\site-packages\\win32\\win32api.pyd'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\version.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\pywintypes25.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\Python25\\Lib\\site-packages\\PyQt4\\QtNetwork.pyd', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\Python25\\DLLs\\_sqlite3.pyd'

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\Python25\\DLLs\\unicodedata.pyd', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\OSGeo4W\\apps\\gdal-16\\bin\\gdalplugins\\gdal_GRASS.dll'

'qgis.exe': Loaded 'C:\\OSGeo4W\\bin\\libgrass_I.6.4.0svn.dll', Binary was not built with debug information.

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\

asadhlp.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\hnetcfg.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\wshtcpip.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\clbcatq.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\comres.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\shdocvw.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\crypt32.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\msasn1.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\cryptui.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\

etapi32.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\wininet.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\

ormaliz.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\urlmon.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\iertutil.dll'
'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\wintrust.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\imagehlp.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\apphelp.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\AcSignIcon.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\WinSxS\\x86_Microsoft.VC80.MFC_1fc8b3b9a1e18e3b_8.0.50727.1833_x-ww_2fd6f5db\\mfc80u.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\WinSxS\\x86_Microsoft.VC80.CRT_1fc8b3b9a1e18e3b_8.0.50727.3053_x-ww_b80fa8ca\\msvcr80.dll'

'qgis.exe': Loaded

'C:\\WINDOWS\\WinSxS\\x86_Microsoft.VC80.MFCLOC_1fc8b3b9a1e18e3b_8.0.50727.1833_x-ww_85260ed9\\mfc80ENU.dll', Binary was not

built with debug information.

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\cscui.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\cscdll.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\browseui.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\setupapi.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\mpr.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\drprov.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\

tlanman.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\

etui0.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\

etui1.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\

etrap.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\samlib.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\davclnt.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\LMIRfsClientNP.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\PortableDeviceApi.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\msgina.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\winsta.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\ieframe.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\linkinfo.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\

tshrui.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\atl.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\sti.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\cfgmgr32.dll'

'qgis.exe': Loaded 'C:\\Program Files\\Common Files\\Autodesk Shared\\AcSignCore16.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\WinSxS\\x86_Microsoft.VC80.CRT_1fc8b3b9a1e18e3b_8.0.50727.3053_x-ww_b80fa8ca\\msvcp80.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\wdmaud.drv'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\msacm32.drv'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\msacm32.dll'

'qgis.exe': Loaded 'C:\\WINDOWS\\system32\\midimap.dll'

Unhandled exception at 0x70c16c1d in qgis.exe: 0xC0000005: Access violation reading location 0x00000000.

First-chance exception at 0x70c16c1d in qgis.exe: 0xC0000005: Access violation reading location 0x00000000.

Unhandled exception at 0x70c16c1d in qgis.exe: 0xC0000005: Access violation reading location 0x00000000.

First-chance exception at 0x70c16c1d in qgis.exe: 0xC0000005: Access violation reading location 0x00000000.

Unhandled exception at 0x70c16c1d in qgis.exe: 0xC0000005: Access violation reading location 0x00000000.

I've found that the project files appear corrupted for two different projects.  I've zipped up one of the folders, and removed the larger files so I could upload

it.  

Loading two of the rasters makes the current dev version 1.4 crash.  I do not know how the files may have been corrupted, or if the updated dev version

fixed what appeared at first to be a wider scale problem.
It appears as if the project file itself were some how corrupted. However GRASS stand alone still is able to display the raster graphix for [[FillHeight]] and

Trench contained in the zipped file.

#3 - 2009-11-30 03:18 PM - Giovanni Manghi

I can see 2 of the 3 (Trench and [[FillHeight]]) rasters available in the archive you posted. With the DEM GRASS returns that is not an valid or recognized

data source, but no crash at all.

So I believe you have a problem with your data and also with your qgis installation under windows.

What steps did you followed to make a clean installation of qgis with the osgeo4w installer?

#4 - 2009-12-01 09:32 AM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Open to Closed

Seems to be a local installation problem together with a problematic mapset. Please reopen if it is proven to be a qgis problem.

Files

CASourceFill.zip 248 KB 2009-11-30 cyanyde -
